Hi, I have some troubles with the togl module.
I can't build PyOpenGL due to my version of Visual Studio (7.0). Python was built with version 6 of Visual Studio and extensions need to be built with the same version of the compiler, but I haven't this version.
I have togl sources too, but I can't build them for the same reason. So I can't do what Mike Fletcher suggests.
So I downloaded and installed the version which doesn't need any compilation (PyOpenGL- But when I run a module (with Python 2.3.2) which include togl, I have the following message :
Traceback (most recent call last):
  File "C:\Program Files\Python23\Lib\site-packages\OpenGL\Demo\tom\checker.py", line 15, in ?
    from OpenGL.Tk import *
  File "C:\PROGRA~1\Python23\Lib\site-packages\OpenGL\Tk\__init__.py", line 81, in ?
    _default_root.tk.call('package', 'require', 'Togl')
TclError: can't find package Togl
Does anyone have the same problem, and if so, how can you fix it ?